<?xml version="1.0" encoding="UTF-8"?>

<layer-list xmlns:android="http://schemas.android.com/apk/res/android" >

    <item>
        <shape android:shape="rectangle">
            <corners android:radius="10dp"/>
            <gradient
                android:angle="0"
                android:endColor="#0096D4"
                android:startColor="#476FB5"
                />


        </shape>
    </item>
    <item
        android:bottom="2dp"
        android:left="2dp"
        android:right="2dp"
        android:top="2dp">
        <shape android:shape="rectangle" >
            <corners android:radius="10dp"/>
            <solid android:color="#fff" />
        </shape>
    </item>

</layer-list>
